Subject: Trainer Candidate - Pragati Gupta
From: Pragati Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Jul 2021 13:00:30 -0400

| | Tech Support Test

Name | Pragati Gupta
E-mail | [email-masked]
Phone Number | (91) 7836873088
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | Spectro Analytical labs Ltd. | AM Sales | 11 Jun 20 | 54000
Previous Employer 2 | Bureau Veritas | AM-Sales | 31Aug 19 | 37000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I worked on CRM profile wherein I and my team handled customer complains and queries to maintain TAT. I also provided training to teams to communicate with customer over calls and emails and to convince them better.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had to give training to global service delivery team so there I faced multilingual barrier . So I had to prepare training ppts and take help of translators to provide training which is time taking and sometimes very difficult to convey your actual message to the trainee. Different generations in same workplace is another difficulty I faced while training as these days companies are using various online platforms to train staff but old staff sometimes are very rigid and do not able to complete their training as that is new concept for them.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good CS is to solve the problem of customer but great CS is not only to solve the problem but also to reduce TAT and retain customer. Great CS is to provide promising service like if we told customer to give a call back in 1 hr so we must do so.
What according to you makes you a good candidate for this position? | I have an experience to handle CS for global and domestic clients. I also handled onsite profile. I am able to solve customer complains and queries independently and can help organization to create a great CS team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |